<SubtitlesTrack>
  <Key time="0.9" value="Фирма Saleen Automotive создавалась с одной-единственной целью — улучшить Ford Mustang." />
  <Key time="6.2" value="Начиная с 1984 года Стив Салин менял ''Мустангам'' аэродинамику, подвески, управление, даже\nпеределывал дизайн салона — все делалось в соответствии с принципами Салина: скорость,\nнаука, стиль." />
  <Key time="21.2" value="Saleen S281 продавался через дилеров Ford как самостоятельная модель с несколькими\nопциями, например с двигателем с наддувом и с откидным верхом." />
  <Key time="32.3" value="На сегодня Saleen выпустил почти 10 000 модифицированных ''Мустангов''. С 2000 года фирма\nстала производить свою собственную машину — S7, мелкосерийный суперкар ручной сборки, чей\nдвигатель и общий стиль могут соперничать с лучшими предложениями европейских концернов." />
  <Key time="50.5" value="Вскоре у S7 появилась гоночная версия. S7R хорошо зарекомендовал себя на трассах, выиграв четыре международных чемпионата по GT." />
  <Key time="60.0" value="" />
</SubtitlesTrack>